Returns the sarprop step error threshold factor

- « fann_get_sarprop_step_error_shift

- fann_get_sarprop_temperature »

- PHP Manual
- Fann Functions
- Returns the sarprop step error threshold factor

# fann_get_sarprop_step_error_threshold_factor

(PECL fann >= 1.0.0)

fann_get_sarprop_step_error_threshold_factor — Returns the sarprop step error threshold factor

### Description

fann_get_sarprop_step_error_threshold_factor(resource `$ann`): float

The sarprop step error threshold factor.

The default factor is 0.1.

### Parameters

`ann`

  Neural network resource.

### Return Values

The sarprop step error threshold factor, or `false` on error.

### Notes

> Note:

> This function is only available if the fann extension has been build against libfann >= 2.2.

### See Also

- fann_set_sarprop_step_error_threshold_factor() - Sets the sarprop step error threshold factor